Skip Menu |
 

This queue is for tickets about the GraphViz2-Marpa CPAN distribution.

Maintainer(s)

RSAVAGE

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
105577 installers have code for ancient perls, but 5.14.2 is required new Unimportant 12 hours ago
105576 Uses both ExtUtils::MakeMaker and Module::Build, via two builder files new 12 hours ago
105575 does not fail gracefully when executable not installed new 12 hours ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.